@charset "utf-8";
/* CSS Document */


/**
 * Suppliers
 */

.table-bold th {
  font-size: 14px;
}
 .cog{
    animation-name: spin;
    animation-duration: 60000ms;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-timing-function: linear;
}
.td-cog1 {
  color: #28abcc;
  padding: 10px 0;
  text-align: center;
}
.table-bold td
{
  font-size: 14px;
}

#sup .item > blockquote {
  border: medium none;
  border-radius: 3px;
  font-size: 12px;
  padding: 0;
}

.panel.panel-white.sortSection.prd {
  height: auto;
}

.aaaa {
  border-left: 1px solid #ddd;
  border-right: medium none;
}
.aaaa1 {
  border-right: 1px solid #ddd;
}
.asdd {
  margin-right: 30px;
  padding: 10px 0 11px;
  text-align: right;
}


.aaaa1 .controls {
  background: transparent none repeat scroll 0 0;
  font-size: 7px;
  font-weight: lighter;
  height: 27px;
  position: absolute;
  right: 10px;
  top: 11px;
}
.aaaa1 .carousel-control {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #222;
  font-size: 2.3em;
  margin-top: -30px;
  text-shadow: none;
}
.aaaa1 .carousel-control.left {
  left: auto;
  margin: 0;
  position: relative;
}
.aaaa1 .carousel-control.right {
  margin: 0;
  position: relative;
  right: auto;
}

/**
 * Suppliers Table
 */

#sup .table-bordered > thead > tr > th, #sup .table-bordered > tbody > tr > th, #sup .table-bordered > tfoot > tr > th, #sup .table-bordered > thead > tr > td, #sup .table-bordered > tbody > tr > td, #sup .table-bordered > tfoot > tr > td {

}
#sup table.tbps tr td, #sup table.tbps tr th {
  border-bottom: 1px solid #ddd;
}
#sup .table {
  background: white none repeat scroll 0 0;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}
#sup .tbl table tr td {
  color: #777777;
}
#sup table tr th a, #sup table tr th {
  color: black;
  font-weight: 600;
}
#sup .sh {
  display: none;
}
#sup .shiftclick {
  font-style: italic;
  font-weight: lighter;
  padding-bottom: 0;
}
#sup table tr td:first-child {
  color: black;
  font-weight: 600;
}
#sup .arrows {
  display: inline-block;
  height: 12px;
  margin-bottom: 0px;
  margin-right: 8px;
  padding-right: 1px;
  padding-top: 0;
  position: relative;
  width: 0;
}
#sup .arrow-up {
  border-bottom: 5px solid #000000;
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}

#sup .headerSortUp .arrow-up {
  border-bottom: 5px solid #cccccc;
}
#sup .headerSortDown .arrow-down, #sup .headerSortDown .arrow-down-h {
  border-top: 5px solid #cccccc;
}
#sup table.tbps thead tr th.headerSortUp, #sup table.tbps thead tr th.headerSortDown {
  background: #e6e6e6 none repeat scroll 0 0;
}

#sup table.tbps thead tr th {
    cursor: pointer;
    cursor: hand;
}

#sup table.tbps thead tr th.sorter-false {
    cursor: none
}

#sup .arrow-down {
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 5px solid #000000;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 0;
}
.arrow-down-h {
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 5px solid #000000;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 0;
}
#sup .by.supp {
  background-color: #34a7c1;
  border: 2px solid #999999;
  border-radius: 20px;
  color: white;
  display: none;
  margin-left: 20px;
  text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
  vertical-align: top;
}
#sup .by {
  background-color: #e0eaf1;
  border-bottom: 1px solid #b3cee1;
  border-right: 1px solid #b3cee1;
  color: #3e6d8e;
  display: inline-block;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.4;
  margin: 2px 2px 2px 0;
  padding: 4px 10px;
  text-decoration: none;
  white-space: nowrap;
}
#sup .by.supp:hover {
    background-color: #00c126;
    color: white;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
}
#sup table.tbps thead tr th {
  background: #f3f3f3 none repeat scroll 0 0;
  color: black;
  text-transform: uppercase;
}

.arrowa {
  background: rgba(0, 0, 0, 0) url("../img/arrow.png") repeat scroll 0 0;
  display: inline-block;
  float: right;
  height: 17px;
  margin-left: 5px;
  margin-top: 2px;
  width: 28px;
}





#logos {
  display: block;
  margin: 35px 0 0;
}

#logos .logo {
  float: left;
  margin: 0 10px 5px;
}

#logos .logo > span
{
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    float: left;
    padding-right: 6px;
    display: none;
}



    .onoffswitch {
        position: relative; width: 122px;
        -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    }
    .onoffswitch-checkbox {
        display: none;
    }
.onoffswitch-label {
  border: medium none;
  cursor: pointer;
  display: block;
  overflow: hidden;
}
    .onoffswitch-inner {
        display: block; width: 200%; margin-left: -100%;
        transition: margin 0.3s ease-in 0s;
    }
    .onoffswitch-inner:before, .onoffswitch-inner:after {
        display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
        font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: normal;
        box-sizing: border-box;
    }
.onoffswitch-inner::before {
  background-color: transparent;
  border: 2px solid #28abcc;
  border-radius: 20px;
  color: #29abcc;
  content: "ON";
  height: 33px;
  padding-left: 10px;
}
.onoffswitch-inner::after {
  background-color: white;
  border: 2px solid #c6ccd2;
  border-radius: 20px;
  color: #999999;
  content: "OFF";
  height: 33px;
  padding-right: 10px;
  text-align: right;
}

.onoffswitch-switch {
  background: #c6ccd2 none repeat scroll 0 0;
  border: 2px solid #c6ccd2;
  border-radius: 21px;
  bottom: 0;
  color: white;
  display: block;
  margin: 6px;
  position: absolute;
  right: 90px;
  text-align: center;
  top: 0;
            -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
  width: 20px;
}
    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
        margin-left: 0;
    }
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  background: #28abcc none repeat scroll 0 0;
  border: 2px solid #28abcc;
  right: 0;
}

    .onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch:after
{
    font-family: Glyphicons Halflings;
    content: "\e013";color: white;
}
.onoffswitch-switch::after {
  content: "\e014";
  display: block;
  font-family: Glyphicons Halflings;
  font-size: 12px;
  font-weight: lighter;
  line-height: 1.4em;
}

/* -------------------------------------------- */
.findchips .onoffswitch-inner::before {
  content: "Findchips";
}
.findchips .onoffswitch-inner::after {
  content: "Findchips";
}
/* -------------------------------------------- */
.amazon .onoffswitch-inner::before {
  content: "Amazon";
}
.amazon .onoffswitch-inner::after {
  content: "Amazon";
}
/* -------------------------------------------- */
.alibaba .onoffswitch-inner::before {
  content: "Alibaba";
}
.alibaba .onoffswitch-inner::after {
  content: "Alibaba";
}
/* -------------------------------------------- */
.ebay .onoffswitch-inner::before {
  content: "Ebay";
}
.ebay .onoffswitch-inner::after {
  content: "Ebay";
}
/* -------------------------------------------- */
.oemstrade .onoffswitch-inner::before {
  content: "OEMsTrade";
}
.oemstrade .onoffswitch-inner::after {
  content: "OEMsTrade";
}
/* -------------------------------------------- */
.alixpress .onoffswitch-inner::before {
  content: "AliXPress";
}
.alixpress .onoffswitch-inner::after {
  content: "AliXPress";
}
/* -------------------------------------------- */
.octopart .onoffswitch-inner::before {
  content: "Octopart";
}
.octopart .onoffswitch-inner::after {
  content: "Octopart";
}
/* -------------------------------------------- */
#buy .onoffswitch-inner::before {
  content: "Buy";
}
.onoffswitch-inner::after {
  content: "Buy";
  padding-left: 10px;
  text-align: left;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch::after {
  content: "\e013";
  display: none;
  font-family: Glyphicons Halflings;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  display: none;
  right: 0;
}
.onoffswitch-switch::after {
  content: "\e013";
  display: block;
  font-family: Glyphicons Halflings;
  font-size: 12px;
  font-weight: lighter;
  line-height: 1.4em;
}
.onoffswitch-switch {
  background: #c6ccd2 none repeat scroll 0 0;
  border: 2px solid #c6ccd2;
  border-radius: 21px;
  bottom: 0;
  display: block;
  margin: 6px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  transition: none 0s ease 0s ;
  width: 20px;
}
.onoffswitch-inner {
  transition: none 0s ease 0s ;
}
.onoffswitch-inner::after {
  background-color: white;
  border: 2px solid #c6ccd2;
  border-radius: 20px;
  line-height: 33px;
}

td .shiftclick {
  text-align: right;
}
.curr .form-control {
  border-radius: 3px;
  display: inline-block;
  height: 29px;
  vertical-align: top;
  width: 94px;
}
table.tbps .labl {
  display: none;
}
.stbl #sup .table {
  margin-bottom: 20px;
}
#sup .table.nrtbl {
    margin-bottom: 0;
}
#sup table.shipcost {
    border: medium none;
}
#sup table.tbps.table-bold.shipcost tr {
  border: medium none;
  margin-bottom: 0;
  padding-bottom: 0;
}
#sup table.shipcost .shiftclk {
  border: medium none;
}

.iph {
    width: 100%;
    height: 155px;
    display: inline-block;
    margin: 1px 9px;
}

@media (min-width : 0px) and (max-width : 767px) {
    table.manuXref tbody tr td:nth-of-type(1n+3), table.manuXref thead tr th:nth-of-type(1n+3) {
        display: none;
    }
    .stbl table.tbps thead tr th, table.tbps tbody tr td {
        white-space: normal;
    }
    .stbl table.tbps tr th {
        white-space: inherit;
    }
}